{% include "includes/header.html" %}


    	<div data-role="content" data-theme="e">

			<b><p style="color:#FF9933;font-size:24px">{{reteta.nume}} </p></b>
			<div data-role="popup" id="popupParis" data-overlay-theme="a" data-theme="d" data-corners="false">
				<a href="#" data-rel="back" data-role="button" data-theme="a" data-icon="delete" data-iconpos="notext" class="ui-btn-right">Close</a><img class="popphoto" src="{{reteta.foto}}" style="max-height:512px;" alt="Paris, France">
			</div>

			<div data-role="collapsible" data-collapsed="true" data-theme="a">
   				<h3>Foto</h3>
				<a href="#popupParis" data-rel="popup" data-position-to="window" data-transition="fade"><img class="popphoto" src="{{reteta.foto}}" alt="Paris, France" style="width:30%; height:30%"></a>
			</div>
			<div data-role="collapsible" data-collapsed="false" data-theme="a">
   				<h3>2 taclale despre reteta</h3>
				<p>{{reteta.descriere}}<br/>Iti ia <b>{{reteta.durata}} de minute</b> sa incropesti reteta, de dificultate <b>{{reteta.dificultate}}</b>.</p>
			</div>
			<div data-role="collapsible" data-collapsed="false" data-theme="a">
   				<h3>Categorie</h3>
					<p>{{reteta.categorie}} in {{reteta.tara}}</p>
			</div>
			<div data-role="collapsible" data-collapsed="false" data-theme="a">
   				<h3>Ingrediente</h3>
   				<p>
					{% for item in ingrediente %}
						{{item.nume}} <br/>
					{% endfor %}
   				</p>
			</div>
			<div data-role="collapsible" data-collapsed="true" data-theme="e">
   				<h3>Cuvinte cheie</h3>
   				<p>
					{% for item in tags %}
						<a href="http://tb.pythonanywhere.com/cautaret/?find={{item.nume}}">{{item.nume}} </a>
					{% endfor %}
   				</p>
			</div>
		<a href="http://tb.pythonanywhere.com/pascupas/?id={{reteta.id}}&pas=1" data-rel="dialog" data-role="button" data-theme="b" data-transition="pop">Gateste!</a>
	</div>
{% include "includes/footer.html" %}
